[xubuntu-users] how to install package like zlib1g-i386 in xubuntu 12.04?

aj3423 aj3423 at gmail.com
Mon Jan 20 04:55:16 UTC 2014


Hi

I want to compile android on xubuntu 12.04, the official tutorial says the
zlib1g-dev:i386 and some other packages are necessary, but I failed to
install them, the error is:

The following packages have unmet dependencies
E: Unable to correct problems, you have held broken packages.

here's the screenshot:
*http://i1021.photobucket.com/albums/af333/aj3423/zlib1g_zps933f8b78.png
<http://i1021.photobucket.com/albums/af333/aj3423/zlib1g_zps933f8b78.png>*

Thanks in advance.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/xubuntu-users/attachments/20140120/0fa697de/attachment.html>


More information about the xubuntu-users mailing list